export const BUTTONS_LIST_JUSTIFY_START = 'start'
export const BUTTONS_LIST_JUSTIFY_CENTER = 'center'
export const BUTTONS_LIST_JUSTIFY_END = 'end'
export const BUTTONS_LIST_JUSTIFY_BETWEEN = 'between'
export const BUTTONS_LIST_JUSTIFY_EVENLY = 'evenly'
export const BUTTONS_LIST_JUSTIFY_AROUND = 'around'
